Page MenuHomePhabricator

Timeless and ContentTranslation: styles are missing
Closed, ResolvedPublic

Description

https://fr.wikipedia.org/wiki/Sp%C3%A9cial:ContentTranslation?useskin=timeless

Top user links (my page, my talk page, ...) are not correctly shown, like without styles. I suppose that some CSS are not loaded.

Currently it's hard to use CX with Timeless enabled.

Event Timeline

Amire80 triaged this task as High priority.Oct 27 2017, 4:42 AM
Amire80 moved this task from Needs Triage to Upstream on the ContentTranslation board.

(High priority in terms of Timeless. It's a blocker if Timeless is to be ever made default. Not high priority in terms of Content Translation development plan.)

Pamputt assigned this task to Isarra.Nov 4 2018, 10:22 AM
Nikerabbit closed this task as Resolved.Feb 19 2019, 1:16 PM
Nikerabbit added a subscriber: Nikerabbit.

I can't see any major difference (only small differences in padding and sizes) between Timeless and Vector currently.